@CHARSET "UTF-8";

.slidercontainer div.content-menu ul.navbar-nav > li > a:hover,
.slidercontainer div.content-menu ul.navbar-nav > li > a:focus,
.slidercontainer div.content-menu ul.navbar-nav > li.open > a,
.slidercontainer div.content-menu ul.navbar-nav > li > a.active {
	background-color: transparent;
	-moz-box-shadow: 0px 5px 0px 0px rgba(192, 206, 0,1) !important;
	-webkit-box-shadow: 0px 5px 0px 0px rgba(192, 206, 0,1) !important;
	box-shadow: 0px 5px 0px 0px rgba(192, 206, 0,1) !important;
}

.navbar-header img.logo {
    padding: 10px 10px 0px !important;
}
.slidercontainer .container .title-nav img.logo {
	margin-top: 0px;
}